@charset "utf-8";

body { font:13px Arial, Helvetica, sans-serif; color:#666; margin:0; padding:0; background:#EFEFEF url(../images/bg_body.gif) 50% 0 repeat-x; }
h1 { font:48px Arial, Helvetica, sans-serif; color:#EF3026; margin:0 0 12px 0; padding-bottom:4px; border-bottom:#D0D0D0 1px solid; }
h2 { font:24px Arial, Helvetica, sans-serif; color:#666; margin:0 0 12px 0; }
h3 { font:18px Arial, Helvetica, sans-serif; color:#333; text-transform:uppercase; margin:0 0 12px 0; }
p { margin:0 0 12px 0; }
a { text-decoration:none; color:#EF3026; }
a:hover { text-decoration:underline; }
img { border:none; }
ul { margin:0 0 8px 0; padding-left:26px; }
ul.x { list-style:none; margin:0; padding:0; }
ul.x li { border-bottom:#D0D0D0 1px solid; }
ul.x li a { display:block; font-size:14px; padding:10px 12px 10px 30px; background:url(../images/bg_bullet.gif) 20px center no-repeat; }

.box { position:relative; float:left; }

#c { position:relative; width:100%; background:url(../images/bg_top.png) 50% 0 no-repeat; }

#head { position:relative; width:996px; height:178px; }
#head h1 { float:left; margin:43px 0 0 0; padding:0; border:none; }
#head h1 a { display:block; float:left; width:323px; height:115px; line-height:270px; border:none; background:url(../images/p_logo.png) 0 0 no-repeat; overflow:hidden; }
#head form { float:right; margin-top:133px; }
#head form input { float:left; width:152px; font:bold 13px Arial, Helvetica, sans-serif; padding:5px 7px 6px 7px; border:none; background:#FFF; }
#head form input.s { width:84px; height:27px; font:12px 'Arial Black', Gadget, Arial, Helvetica, sans-serif; color:#FFF; text-transform:uppercase; margin-left:4px; padding:0; background:url(../images/btn_go.gif) 0 0 no-repeat; cursor:pointer; }
#head form input.s:hover { opacity:0.80; filter:alpha(opacity=80); }

#content { position:relative; width:996px; text-align:left; overflow:hidden; }

#left.box { width:241px; color:#333; padding:20px 0 10px 0; z-index:2; }
#left.box #nav ul { font:bold 13px Arial, Helvetica, sans-serif; text-transform:uppercase; list-style:none; margin:0; padding:0; cursor:default; }
#left.box #nav ul li { position:relative; float:left; width:231px; padding-top:2px; border-top:#D2D2D2 1px solid; }
#left.box #nav ul li.first { border:none; }
#left.box #nav ul li a, #left.box #nav ul li.selected ul li a, #left.box #nav ul li.selected ul li.selected ul li a { display:block; position:relative; color:#666; text-decoration:none; margin-bottom:2px; padding:5px 4px 5px 28px; background:none; }
#left.box #nav ul li a:hover, #left.box #nav ul li.selected a, #left.box #nav ul li.selected ul li a:hover, #left.box #nav ul li ul li.selected a, #left.box #nav ul li.selected ul li.selected ul li a:hover { color:#FFF; background:#EF3026 url(../images/bg_nav.gif) 10px center no-repeat; }
#left.box #nav ul li ul { display:none; float:left; font-weight:normal; text-transform:none; margin-bottom:14px; }
#left.box #nav ul li ul li { border-top:#999 1px dotted; }
#left.box #nav ul li ul li a, #left.box #nav ul li.selected ul li a, #left.box #nav ul li.selected ul li.selected ul li a { padding:2px 2px 2px 48px; }
#left.box #nav ul li ul li a:hover, #left.box #nav ul li.selected ul li a:hover, #left.box #nav ul li ul li.selected a { background-position:32px center; }
#left.box #nav ul li ul li ul, #left.box #nav ul li.selected ul li ul { display:none; float:none; position:absolute; top:-1px; left:230px; margin:0; background:#EFEFEF; opacity:0.90; filter:alpha(opacity=90); z-index:2; }
#left.box #nav ul li ul li ul li a, #left.box #nav ul li.selected ul li ul li a, #left.box #nav ul li.selected ul li.selected ul li a { padding-left:28px; }
#left.box #nav ul li ul li ul li a:hover, #left.box #nav ul li.selected ul li ul li a:hover { background-position:10px center; }
#left.box #nav ul li.selected ul { display:block; }
#left.box #nav ul li ul li:hover ul { display:block; }
#left.box #btn.box { width:241px; }
#left.box #btn.box a { display:block; float:left; width:236px; font:27px Arial, Helvetica, sans-serif; color:#FFF; text-align:center; text-decoration:none; margin-top:10px; padding:16px 0; background:url(../images/bg_btn.png) 0 0 no-repeat; }
#left.box .txt.box { width:212px; margin:10px 0; padding:10px; background:#FFF url(../images/bg_corners.gif) 0 -9px no-repeat; }
#left.box .txt.box .bl { position:absolute; bottom:0; left:0; width:232px; height:9px; font-size:1px; line-height:1px; background:url(../images/bg_corners.gif) 0 0 no-repeat; z-index:2; }

#right.box { width:754px; overflow:hidden; }
#right.box #rotate.box { width:730px; height:299px; padding:7px 12px 15px 12px; background:#FFF url(../images/bg_rotate.png) 0 0 no-repeat; overflow:hidden; }
#right.box #path.box { width:698px; font-size:11px; padding:10px 28px 4px 28px; }
#right.box #path.box a.active { color:#666; text-decoration:none; cursor:text; }
#right.box #btn.box { width:752px; height:65px; padding:10px 0 10px 9px; _width:748px; _padding-left:2px; overflow:hidden; }
#right.box #btn.box a { display:block; float:left; width:236px; font:27px Arial, Helvetica, sans-serif; color:#FFF; text-align:center; text-decoration:none; margin-right:14px; _margin-right:11px; padding:16px 0; background:url(../images/bg_btn.png) 0 0 no-repeat; }
#right.box #btn.box a:hover, #left.box #btn.box a:hover { opacity:0.70; filter:alpha(opacity=70); }
#right.box #text.box { width:698px; padding:0 28px 20px 28px; overflow:hidden; }

#footwrap { position:relative; width:100%; height:188px; background:url(../images/bg_footer.png) 0 0 repeat-x; }
#footwrap .tl, #footwrap .tr { position:absolute; top:0; left:0; width:156px; height:85px; background:url(../images/bg_foot.png) -156px 0 no-repeat; z-index:0; }
#footwrap .tr { left:auto; right:0; background-position:0 0; }
#footwrap #foot { position:relative; width:936px; font:12px Arial, Helvetica, sans-serif; color:#222; text-align:left; z-index:2; }
#footwrap #foot p#footnav { font-size:14px; padding-bottom:9px; ~padding-bottom:6px; }
#footwrap #foot a { color:#222; }
#footwrap #foot hr { margin:12px 0; ~margin:0; border:none; border-top:#999 1px dotted; ~border-bottom:#EFEFEF 1px solid; }
#footwrap #foot hr.x { text-align:left; width:360px; }
#footwrap #foot .left.box { width:776px; padding-top:32px; }
#footwrap #foot .right.box { float:right; width:160px; padding-top:32px; ~padding-top:36px; }
#footwrap #foot .right.box ul { list-style:none; margin:0; padding:0; }
#footwrap #foot .right.box ul li { position:relative; float:left; text-transform:uppercase; }
#footwrap #foot .right.box ul li a { display:block; position:relative; width:120px; padding:10px 0 12px 38px; border-bottom:#999 1px dotted; background:url(../images/bg_links.gif) 0 2px no-repeat; }
#footwrap #foot .right.box ul li#friend a { border:none; background-position:0 -28px; }